Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 9 )

       macro( VTPm2Custom.scm 16 27 )
       macro( VTPm2Custom.scm 16 28 )
       macro( VTPm2Custom.scm 15 28 )
       macro( VTPm2Custom.scm 15 27 )
       macro( VTPm2Custom.scm 14 27 )
       macro( VTPm2Custom.scm 14 28 )
       macro( VTPm2Custom.scm 16 29 )
       macro( VTPm2Custom.scm 15 29 )
       macro( VTPm2Custom.scm 14 29 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

